<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" type="text/css" href="style.css">
	<title>love calculator</title>
</head>

<body>
	<center>
		<img class="coeur" src="./img/coeurs rouges et blancs.jpg">
		<font FACE="Arial" SIZE='3' COLOR="blue">
			<p>indiquez votre jour et moi de naissance,<br> 
				ainsi que celui de votre partenaire</p>
		</font>
		<h2>
			<font FACE="Arial" SIZE='4' COLOR="green">
				<form name="formulaire" action="">
					<pre>Votre jour de naissance(1~31)   <input type="text" name="vjour" size="4"></pre>
					<pre>Votre mois de naissance(1~12)   <input type="text" name="vmois" size="4"></pre>
					<img class="bisous" src="./img/smiley-bisou.jpg">
					<pre>Son jour de naissance(1~31)     <input type="text" name="sjour" size="4"></pre>
					<pre>Son mois de naissance(1~12)     <input type ="text" name="smois" size="4"></pre>
			</font>
			<input type="button" value="Calculer" onClick="love()">
			<pre><font FACE="tahoma" SIZE='1' COLOR="red"><a href=></a></font></pre>
			<pre>merci d'avoir jouer</pre>
	</center>
	</form>
	<script src="./js/index.js"></script>
</body>

</html>